#include <iostream>
#include <fstream>
#include <conio.h>
using namespace std;
int main()
{
	char Name[21];
	int i;
	double Nomre;
	ofstream myfile;
  	myfile.open ("d:\\104_Sample_File.txt");
	for (i=1; i <= 15; i++)
	{
		cout << i << "- esme daneshjo ra vared konid : ";
		cin >> Name;
		cout << "nomreye daneshjo ra vared konid : ";
		cin >> Nomre;
		myfile << Name << " " << Nomre << endl;
	}
  	myfile.close();

	getch();
}

